Subject: FW: CCL:GAMESS error

From: "sergey i. kotelevskii" <[email-masked]>
Date: Wed, 5 Mar 2003 12:47:08 +0200

----------
From: 	sergey i. kotelevskii
Sent: 	Wednesday, March 05, 2003 12:43 PM
To: 	'Gert von Helden'
Subject: 	RE: CCL:GAMESS error

----------
From: 	Gert von Helden
Sent: 	Wednesday, March 05, 2003 12:15 PM
To: 	sergey i. kotelevskii
Subject: 	Re: CCL:GAMESS error

Dear Gert,

Thank you very much. The molecular geometry was used as generated by another program. Indeed, I've got some progress due to cutting off extra digits. Curiously, I've thought of doing so this morning but... I was misleaded by the similar output from less symmetric structure like 1,2-oxazole. However, you are right: even in that case the symmetry group is Cs, not C1. To support the symmetry, all Z components should be discarded.
Thank you once more.

          Sincerely,

         Serghey.

Hi,
Looking at the coordinates, they seem almost symmetric, however only almost.

H    1.0    -2.04794  -0.83980   0.00039
H    1.0     2.04794  -0.83981  -0.00038

differ in y and z by 1e-5 A.  Why don't you try with

H    1.0    -2.04794  -0.83980   0.00039
H    1.0     2.04794  -0.83980  -0.00039

Otherwise, you have to look in the gamess manual how it wants the 
molecule to be oriented.
Hope that helps,
Gert

-- 
*******************************************************
  Dr. Gert von Helden
  FOM Institute for Plasmaphysics Rijnhuizen
  Edisonbaan 14, 3439 MN Nieuwegein, The Netherlands
  http://www.rijnh.nl/   
  e-mail: [email-masked]
  phone: (+31) 30 6096999, fax: (+31) 30 6031204